-- 基础信息
base_info = {
	group_id = 133310560
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 560001, gadget_id = 70500000, pos = { x = -2055.676, y = 149.222, z = 4992.210 }, rot = { x = 346.476, y = 0.000, z = 0.000 }, level = 32, point_type = 2053, area_id = 27 },
	{ config_id = 560003, gadget_id = 70500000, pos = { x = -2056.942, y = 148.021, z = 4990.666 }, rot = { x = 0.000, y = 0.000, z = 17.754 }, level = 32, point_type = 2053, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 560001, 560003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
